<!DOCTYPE html>
<html lang="ja">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>削除</title>
    <!-- BootstrapのCSS読み込み -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <!-- jQuery読み込み -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <!-- BootstrapのJS読み込み -->
    <script src="js/bootstrap.min.js"></script>
  </head>
  <body >
  	<nav class="navbar navbar-expand-sm bg-primary navbar-light justify-content-between">
  <ul class="navbar-nav">
    <li class="nav-item active">
      <h3><a class="nav-link text-white" href="#">ユーザ管理システム</a></h3>
    </li>
  </ul>
   <ul class="navbar-nav">
    <li class="nav-item">
      <a class="nav-link text-white" href="index.html">ログアウト</a>
    </li>
  </ul>
</nav>

    <div class="row justify-content-center">
      <div class="jumbotron text-center col-sm-5">
     <div class="row justify-content-between">
      <div><h5>ユーザ名：田中太郎</h5></div>
    </div>
        <h4 class="text-center">ユーザ削除確認</h4>
        <br>
     
           <div class="form-group">
            <div class="row justify-content-center">
              
              <div class="col-sm-10">
                <p  style="font-size: 18px">ログインID:id0001を本当に削除してよろしいでしょうか。</p>
              </div>
            </div>
          </div>
          <div class="form-group">
            <div class="row justify-content-center">
              <div class="col-sm-3">
               <a href="userList.html" class="btn btn-primary" role="button">キャンセル</a>
              </div>
               <div class="col-sm-3">
               <a href="userList.html" class="btn btn-primary" role="button">OK</a>
              </div>
            </div>
          </div>
            <a class="nav-link text-left" href="userList.html">戻る</a>
      </div>
    </div>
  </body>
</html>